@charset "utf-8";
/*基本信息*/
html { margin: 0; padding: 0; width: 100%; overflow-x: hidden; overflow-y: scroll; font-size: 12px; }
body { padding: 0; margin: 0 auto; width:1000px; height:auto; position:relative; color: #000; font-size: 12px; font-family: Arial, Helvetica, sans-serif, "宋体",; line-height: 20px; font-weight: normal }
* { margin: 0px; padding: 0px }
li { list-style: none }
form { margin: 0px }
img { border: 0px }
/*页面层容器*/
#container { width:1000px }
/*页面头部*/
#header { width:1000px; margin: 0 auto; background-color: #FFFFFF; }
/*-登录栏区域样式*/
.top1 { float:left; width:1000px; height:25px; font-size: 13px; color: #FFF; background-color: #2c6bba; font-family: "宋体"; font-weight: normal; line-height: 25px; }
.top1 span.b { float:left; margin-left:5px; display:inline; }
.top1 span.r { float:right; margin-right:5px; display:inline }
.top1 a { color:#fff; text-decoration:none; }
.top1 a:visited { color:#fff; text-decoration:none; }
.top1 a:link { color:#fff; text-decoration:none; }
.top1 a.hover { color:#ff6f01; text-decoration:none; }
/*公司logo、栏目名称、图片样式*/
.top2 { float:left; width:1000px; height:60px; }
/*公司logo*/
.top2a { width:260px; float:left; clear: both; }
/*栏目名称*/
.top2b { width:530px; line-height:25px; overflow:hidden; float:left; font-family: "宋体"; font-size: 12px; margin-top:8px; }
/*图片样式*/
.top2c { width:210px; float:right; margin-top:6px; clear: none; }
/*协会各个分会样式*/
.top3 { width:1000px; height:26px; line-height:26px; float:left; padding:0px; margin:0 0 4px 0; font-size:12px; font-family:"宋体"; font-weight:normal; border:solid 1px #ccc; background-color:#F3F3F3; word-spacing: 1em; }
/*图片和文字广告区域样式*/
.top4 { float:left; width:1000px; height:135px; border:solid 1px #ccc; padding:0px; margin:0 0 5px 0; overflow:hidden; }
/*第一行和第三行文字广告样式*/
.top4a { float:left; width:990px; padding:0px; margin:0px; font-size:12px; font-family:"宋体"; font-weight:normal; padding-left:15px; }
.top4a ul { width:980px; }
.top4a ul li { width:192px; float:left; line-height:22px; font-size:12px; margin-right:2px; font-family:"宋体"; font-weight:normal; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; font-size:12px; }
/*第二行文字广告、图片广告样式*/	
.top4b { float:left; width:1010px; height:88px; line-height:22px; padding:0px; padding-left:15px; margin:0px; }
/*第二行左列文字广告样式*/	
.top4b span.b { float:left; width:210px; height:88px; line-height:22px; font-size:12px; font-family:"宋体"; font-weight:normal; margin:0px; padding:0px; }
/*第二行中间banner样式*/	
.top4b span.b1 { float:left; width:565px; height:88px; margin:0px; padding:0px; }
/*第二行右列文字广告样式*/		
.top4b span.r { float:left; width:210px; height:90px; line-height:22px; font-size:12px; font-family:"宋体"; font-weight:normal; margin:0px; padding:0px; }
.top4b ul { width:180px; }
.top4b ul li { width:180px; line-height:22px; float:left; font-size:12px; font-family:"宋体"; font-size:12px; font-weight:normal; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; padding:0px; margin:0px; }
.banner { width:1000px; height:90px; float:left; margin:0px; padding:0px; border: 0px; }
/*导航栏*/
.top2 a, .top3 a, .top4 a { TEXT-DECORATION: none }
.top2 a:visited, .top3 a:visited, .top4 a:visited { COLOR: #000 }
.top2 a:link, .top3 a:link, .top4 a:link { COLOR: #000 }
.top2 a:hover, .top3 a:hover, .top4 a:hover { COLOR: #ff6f01 }
/*导航栏*/
.menu { float:left; width:1000px; height:27px; border-bottom:4px solid #296BB9; line-height:27px; background:url(../images/nav_bg01.gif) repeat-x left top; font-family: "宋体"; font-size: 14px; margin:0px; padding:0px; }
.menu ul { width:1000px; margin:0 auto; font-family: "宋体"; font-size: 14px; margin:0px; padding:0px; }
.menu ul li { float:left; font-family: "宋体"; font-size: 14px; }
.menu ul li a { float:left; height:29px; line-height:27px; padding:0 11px; color:#000; text-decoration:none; font-size:14px; background:url(../images/nav_bg02.gif) no-repeat right top; font-family: "宋体"; }
.menu ul li a:hover { background:#2C6BBA; color:#fff; text-decoration:none; font-family: "宋体"; font-size: 14px; }
.menu ul li a.current { background:#2C6BBA; color:#fff; text-decoration:none; font-family: "宋体"; font-size: 14px; }
/*图片轮换*/
#main_visual{position:relative; width:540px;height:85px;}
#main_visual img {display:block;}
#main_con {width:540px; margin:0 auto; overflow:hidden;}
#main_visual #visualImg img {display:none; position:absolute; top:0; left:0;}

/*页面主体*/
#pagebody { width:1000px; height:760px; float: none; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-color: #FFFFFF; }
/*页尾*/

.link_lay { BORDER-BOTTOM: #2e72a9 3px solid; PADDING-BOTTOM: 5px; MARGIN-TOP: 8px; WIDTH: 1000px; FLOAT: left; HEIGHT: auto; FONT-SIZE: 12px; BORDER-TOP: #2e72a9 3px solid }
.link_ad_left { LINE-HEIGHT: 80px; WIDTH: 80px; FLOAT: left; HEIGHT: 50px; margin: 0px; padding-left: 10px; }
.link_ad_right { WIDTH: 910px; FLOAT: left }
.link_ad_right UL { LIST-STYLE-TYPE: none; MARGIN-TOP: 10px; PADDING-LEFT: 0px; MARGIN-LEFT: 0px }
.link_ad_right UL LI:unknown {
 WIDTH: 100%;
FLOAT: left;
CLEAR: both
}
.link_ad_right UL LI:unknown {
 PADDING-BOTTOM: 10px;
WIDTH: 100%;
FLOAT: left;
CLEAR: both
}
.bot { BORDER-BOTTOM: 1px; TEXT-ALIGN: center; BORDER-LEFT: 1px; WIDTH: 968px; DISPLAY: inline; FLOAT: left; HEIGHT: 170px; COLOR: #494848; BORDER-TOP: 1px; BORDER-RIGHT: 1px; PADDING-TOP: 15px }
.register { LINE-HEIGHT: 30px; TEXT-INDENT: 2em; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 14px; TEXT-DECORATION: none }
